@charset "utf-8";
#accessbox {
	width: 480px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	margin-bottom: 5px;
}

#ranking {
	background-image: url(../images/bg_sintyaku_tile.png);
	background-repeat: repeat-x;
}

h3 {
	background-image: url(../images/ranking_moji.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-indent: -9999px;
	display: block;
	height: 31px;
	width: 480px;
}

li {
	list-style-type: none;
	background: #ffffff; /* old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 82%, #ededed 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(82%,#f6f6f6), color-stop(100%,#ededed)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* ie */
	border: 1px solid #999;
}

li a{
	display: block;
	height: 25px;
	width: 450px;
	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;
	font-size: 12px;
	padding-top: 20px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 20px;
	margin-right: auto;
	margin-left: auto;
	color: #2A68D6;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	font-weight: bold;
	text-indent: 20px;
}

#top10 a{
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
    -webkit-border-top-right-radius: 0px;   
    -webkit-border-top-left-radius: 0px;   
    -moz-border-radius-topright: 0px;   
    -moz-border-radius-topleft: 0px;   
	
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	background-image: url(http://www.bs-j.co.jp/main/images/ic_10.gif);
	background-position: 15px center;
	background-repeat: no-repeat;
}
#top10 {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
    -webkit-border-top-right-radius: 0px;   
    -webkit-border-top-left-radius: 0px;   
    -moz-border-radius-topright: 0px;   
    -moz-border-radius-topleft: 0px;   
}
#top01 a{
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-width: 0px;
	background-image: url(http://www.bs-j.co.jp/main/images/ic_01.gif);
	background-position: 15px center;
	background-repeat: no-repeat;
}
#top01{
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
}

#top02 a{
	background-image: url(http://www.bs-j.co.jp/main/images/ic_02.gif);
	background-position: 15px center;
	background-repeat: no-repeat;
}

#top03 a{
	background-image: url(http://www.bs-j.co.jp/main/images/ic_03.gif);
	background-position: 15px center;
	background-repeat: no-repeat;
}
#top04 a{
	background-image: url(http://www.bs-j.co.jp/main/images/ic_04.gif);
	background-position: 15px center;
	background-repeat: no-repeat;
}
#top05 a{
	background-image: url(http://www.bs-j.co.jp/main/images/ic_05.gif);
	background-position: 15px center;
	background-repeat: no-repeat;
}
#top06 a{
	background-image: url(http://www.bs-j.co.jp/main/images/ic_06.gif);
	background-position: 15px center;
	background-repeat: no-repeat;
}
#top07 a{
	background-image: url(http://www.bs-j.co.jp/main/images/ic_07.gif);
	background-position: 15px center;
	background-repeat: no-repeat;
}
#top08 a{
	background-image: url(http://www.bs-j.co.jp/main/images/ic_08.gif);
	background-position: 15px center;
	background-repeat: no-repeat;
}
#top09 a{
	background-image: url(http://www.bs-j.co.jp/main/images/ic_09.gif);
	background-position: 15px center;
	background-repeat: no-repeat;
}


	
ul {
	margin:5px;
	margin-right: auto;
	margin-left: auto;
	width: 470px;
	padding: 0px;
}
